Hi Guys,

Maybe you can help.

I have a problem with my hosting service regarding Perl. The version they have installed is older than the version required by my software.

I have spoken to them and requested they upgrade but this was refused stating they have to stay "within the Server manufacturers guidelines". Other than this issue, I have always had very good support from them and would prefer not to change hosts.

An idea.

Is there any reason why I cannot install a later version of Perl in my own root directory? I could then change the .pl programs to point to that directory.

I am not a UNIX expert and have no idea what the consequences would be.

Can someone please advise.

Thanks